{
  "parent": "minecraft:end/dragon_breath",
  "criteria": {
    "criterion_one": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:lingering_potion"
          }
        ]
      }
    }
  },
  "display": {
    "description": "Use Dragon Breath to brew a Lingering Potion",
    "icon": {
      "id": "minecraft:lingering_potion"
    },
    "title": "Lingering Magic",
    "frame": "task"
  }
}